Пакет iproute2: Зависимости

предоставляется:
iproute = 5.3.0-alt1
iproute2 = 5.3.0-alt1:p9+238696.600.1.1
/usr/bin/ss
требуется:
coreutils
libcap.so.2()(64bit) >= set:ifeybMPfwPTRN1
libcap.so.2(LIBCAP_1.10)(64bit)
grep
/bin/sh
libc.so.6(GLIBC_2.27)(64bit)
gawk
libm.so.6(GLIBC_2.17)(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
iputils
/lib64/ld64.so.2
libselinux.so.1()(64bit) >= set:liZ0Nun1MbWBVj
libmnl.so.0()(64bit) >= set:keffZzzKtic2Tga94s0i8pZvNCfvGwJrKZmtLmw994tCX…
libelf.so.1()(64bit) >= set:kgEt52ro4LZ5Xz4OmunwCwUG2lCnZG
libelf.so.1(ELFUTILS_1.0)(64bit)
libnetlink = 5.3.0-alt1:p9+238696.600.1.1
rpmlib(PayloadIsLzma)
libxtables.so.12()(64bit) >= set:kgApn2ZBDxVzmjTejRmsyKgZbTCZp3
libc.so.6()(64bit) >= set:poiedc
libatm.so.1()(64bit) >= set:jgisWnDdeFL3
libc.so.6(ALT_2.24)(64bit)
psmisc
Наверх